version: "3.9"
services:
        db:
                image: mysql:5.5
                container_name: mysql
                restart: always
                environment:
                        MYSQL_DATABASE: 'cisc_cafeteria'
                        MYSQL_USER: 'cisc_cafeteria'
                        MYSQL_PASSWORD: 'Cisc2020**'
                        MYSQL_ROOT_PASSWORD: 'Cisc2020**'
                        MYSQL_ROOT_HOST: '%'
                network_mode: "host"
                ports:
                        - '3307:3306'
                volumes:
                        - './.mysql-data/db:/var/lib/mysql'
